!! pour echanger deux equations d'un systeme.

<u><b>Intercambiar las dos ecuaciones :</b></u>
!goto $wims_read_parm
!exit

:question
!form reply
Pulsar en el botón "intercambiar" para intercambiar el lugar de cada una de las ecuaciones del sistema o sobre el botón "regresar" para volver al menú de acciones. 
<input type=hidden name=status value=3>
<center><input type=submit value="Intercambiar"></center>
</form>
!exit

:reponse

!exit

:analyse
!! ------------- calcul du nouveau système
tmp1=!line 1 of $(sys$nbetape)
tmp2=!line 2 of $(sys$nbetape)
sys$[$nbetape+1]=!append line $tmp2 to $(sys$[$nbetape+1])
sys$[$nbetape+1]=!append line $tmp1 to $(sys$[$nbetape+1])
comment$[$nbetape+1]=Intercambiadas las dos ecuaciones del sistema.
!increase nbetape
status=1
evitecalc=0
!exit
